### Property

# Gtk TextView:pixels-inside-wrap

since: 4.0

#### Declaration

    property pixels-inside-wrap: int [ read, write ]

#### Description

No description available.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_text_view_get_pixels_inside_wrap()`
Setter method | `gtk_text_view_set_pixels_inside_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no